[LocalizedFileNames]
warped_hanging_sign.mcfunction=@warped_hanging_sign.mcfunction,0
crimson_hanging_sign.mcfunction=@crimson_hanging_sign.mcfunction,0
birch_hanging_sign.mcfunction=@birch_hanging_sign.mcfunction,0
bamboo_hanging_sign.mcfunction=@bamboo_hanging_sign.mcfunction,0
acacia_hanging_sign.mcfunction=@acacia_hanging_sign.mcfunction,0
spruce_hanging_sign.mcfunction=@spruce_hanging_sign.mcfunction,0
oak_hanging_sign.mcfunction=@oak_hanging_sign.mcfunction,0
jungle_hanging_sign.mcfunction=@jungle_hanging_sign.mcfunction,0
mangrove_hanging_sign.mcfunction=@mangrove_hanging_sign.mcfunction,0
dark_oak_hanging_sign.mcfunction=@dark_oak_hanging_sign.mcfunction,0
cherry_hanging_sign.mcfunction=@cherry_hanging_sign.mcfunction,0
